html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, span, a, em, strong, i, b, sub, sup, blockquote, q, pre, code, abbr, acronym, address, big, small, cite, del, dfn, img, ins, kbd, s, samp, strike, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
}
article, aside, details, embed, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0;
}

body {
  font: 14px/1.6 Lato, Helvetica, Arial, "Lucida Grande", "Hiragino Sans", "\30D2\30E9\30AE\30CE\89D2\30B4 Pro W3", "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "\FF2D\FF33 \FF30\30B4\30B7\30C3\30AF", "MS PGothic", sans-serif;
  color: rgba(0, 0, 0, 0.8);
  -webkit-font-smoothing: antialiased;
}
body {
  font: 14px/1.6 Lato, Helvetica, Arial, "Lucida Grande", "Hiragino Sans", "\30D2\30E9\30AE\30CE\89D2\30B4 Pro W3", "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "\FF2D\FF33 \FF30\30B4\30B7\30C3\30AF", "MS PGothic", sans-serif;
  color: rgba(0, 0, 0, 0.8);
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  width: 100%;
  height: auto;
}
img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}

body > .hero > .logo span {
  display: block;
  margin: 14px 0 0 4px;
  font-size: 12px;
  color: #fff;
  line-height: 1;
}
body > .hero > .logo img {
  display: block;
}

a img {
  border: none;
}
img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}
body > .hero > .logo {
  display: block;
  position: absolute;
  top: 20px;
  left: 40px;
  text-align: left;
  z-index: 2;
}
body > .hero {
  position: relative;
  height: 648px;
  padding: 100px 0 0;
  background: url(../images/hero_default_cover.jpg) no-repeat;
  background-size: cover;
  text-align: center;
}
body > .hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: radial-gradient(circle at 0 50%, #007687, #404ea7);
  opacity: .4;
}
body > .hero > .box {
  position: relative;
    width: 305px;
    height: 518px;
    margin: 32px auto -194px;
    padding: 66px 34px 0;
    border-radius: 2px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
    text-align: center;
    z-index: 2;
}

body > .hero > .box > img {
  display: block;
  object-fit: cover;
  border-radius: 50%;
  margin: 0 auto 35px;
}
body > .hero > .box h2 {
  font-size: 31px;
  font-weight: 600;
  line-height: 1;
}
body > .hero > .box p.career {
  margin-top: 9px;
  font-size: 14px;
  line-height: 1.6;
  color: rgba(0, 0, 0, 0.56);
}
body > .hero > .box a.cta {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 95px;
  width: 231px;
  height: 40px;
  margin: 32px auto 0;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  border-radius: 24px;
  background-color: #a96dd7;
  background-image: linear-gradient(100deg, #32bdd9, #a96dd7);
  cursor: pointer;
}
body > .hero > .box > p.about {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 42px;
  width: 100%;
}
body > .hero > .box > p.about a {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
body > .hero > header {
  position: relative;
  z-index: 2;
}
body > .hero > header h1 {
  font-size: 16px;
  color: #fff;
  line-height: 1;
}
body > .hero > header h1 img {
  border-radius: 50%;
  margin-right: 14px;
  object-fit: cover;
}
body > .hero > header h1 span {
  padding: 11px 0 9px;
}
body > .hero > header h1 b {
  padding: 11px 0 9px;
  font-weight: bold;
}
body > .hero > header h1 > * {
  display: inline-block;
}
body > section.intro {
  margin-bottom: -66px;
  padding-top: 124px;
  overflow: hidden;
  background: #fff;
  text-align: center;
}
body > .hero > .box > p.about a {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
a:hover {
  cursor: pointer;
  text-decoration: none !important;
}
a:link {
  text-decoration: none;
}
body > .hero > .box > p.about a:before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 10px;
  margin-right: 1px;
  background: url(../images/chevron-down.png) no-repeat 0 0;
  background-size: 100%;
}

@media (min-width: 320px) and (max-width: 480px) {
  body > .hero  { 
    width: 100%;
  } 
  
}
.markdown-body {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  line-height: 1.72;
  color: rgba(0, 0, 0, 0.84);
  word-wrap: break-word;
  box-sizing: border-box;
  max-width: 800px;
  margin: auto;
}
header, footer{
  font-family: 'Poppins', sans-serif;
}

header div{
  margin: 21px 0 21px 20px;
  float: left;
  display: flex;
}
header div a{
  margin: -2px 4px 0px 0px;
}

a {
  color: #337ab7;
  text-decoration: none;
}
a {
  background-color: transparent;
}
header img{
  width: 35px;
  height: 35px;
}
header div span{
  color: rgba(36, 40, 42, 0.84);
  font-size: 18px;
  margin: 3px 0 2px 0;
}
footer{
  margin: 64px auto;
  max-width: 800px;
}
footer .logoArea{
  margin-right: 25px;
}
footer a{
  color: rgba(36, 40, 42, 0.56);
  text-decoration: none;
}
.rtPane{
 float: right;
}
.lftPane{
  float: left;
  display: flex;
  align-items: center;
}
footer span{
  line-height: 1.33;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.4);
}
footer img{
  width: 76px;
  height: 43px;
}
.markdown-body a, .markdown-body em{
  color: rgba(0, 0, 0, 0.56);
}
.markdown-body a {
  background-color: transparent;
  text-decoration: underline;
  -webkit-text-decoration-skip: objects;
}
.markdown-body a:active,
.markdown-body a:hover {
  outline-width: 0;
}
.markdown-body a:hover {
  text-decoration: underline;
  color:rgba(0, 0, 0, 0.84);
}
.markdown-body a:not([href]) {
  color: inherit;
  text-decoration: none;
}
.markdown-body strong {
  font-weight: 600;
}
.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}
.markdown-body h1 {
  font-size: 36px;
  margin: 39px 0 33px 0;
  line-height: 1.22;
}
.markdown-body h2 {
  font-size: 20px;
  line-height: 1.4;
  margin: 42px 0 6px 0;
}
.markdown-body h3 {
  margin: 32px 0 6px 0;
  font-size: 16px;
  line-height: 1.5;
}
.markdown-body h4 {
  margin: 32px 0 4px 0;
  font-size: 14px;
  line-height: 1.72;
}
.markdown-body * {
  box-sizing: border-box;
}
code{
  font-family: 'Lato', sans-serif;
}
.markdown-body ol,
.markdown-body ul {
  padding-left: 2em;
}
.markdown-body ol ol,
.markdown-body ul ol {
  list-style-type: lower-roman;
}
.markdown-body ol ol,
.markdown-body ol ul,
.markdown-body ul ol,
.markdown-body ul ul {
  margin-top: 0;
  margin-bottom: 0;
}
.markdown-body ol ol ol,
.markdown-body ol ul ol,
.markdown-body ul ol ol,
.markdown-body ul ul ol {
  list-style-type: lower-alpha;
}
.markdown-body li > p {
  margin-top: 16px;
}
.markdown-body li + li {
  margin-top: 0.25em;
}
.markdown-body dd {
  margin-left: 0;
}
.markdown-body dl {
  padding: 0;
}
.markdown-body dl dt {
  padding: 0;
  margin-top: 16px;
  font-size: 1em;
  font-style: italic;
  font-weight: 600;
}
.markdown-body dl dd {
  padding: 0 16px;
  margin-bottom: 16px;
}
.markdown-body dl,
.markdown-body ol,
.markdown-body p,
.markdown-body ul {
  margin-top: 0;
  margin-bottom: 16px;
}
.markdown-body::before {
  display: table;
  content: "";
}
.markdown-body::after {
  display: table;
  clear: both;
  content: "";
}
.markdown-body table {
  display: block;
  width: 100%;
  overflow: auto;
  border-spacing: 0;
  border-collapse: collapse;
}
.markdown-body table th {
  font-weight: 600;
}
.markdown-body table td,
.markdown-body table th {
  padding: 6px 13px;
  border: 1px solid #dfe2e5;
}
.markdown-body table tr {
  background-color: #fff;
  border-top: 1px solid #c6cbd1;
}
.markdown-body table tr:nth-child(2n) {
  background-color: #f6f8fa;
}

@media screen and (max-width: 848px) {
  .markdown-body,
  footer{
    margin-left: 24px;
    margin-right: 24px;
  }
  footer span{
    display: block;
    margin-top: 16px;
  }
  .lftPane{
    display: block;
  }
  header div a{
    margin: 0 20px 0 0;
  }
  header div span{
    margin: 0;
    font-size: 14px;
  }
}

@media screen and (max-width: 559px) {
  .markdown-body,
  footer{
    margin-left: 16px;
    margin-right: 16px;
  }
}

body > footer.global-footer > .floater {
  height: 72px;
}

body > footer.global-footer > .floater.relative > ul.share {
  position: relative;
  bottom: auto;
  transform: translate(0, 0);
}

@media only screen and (min-width: 840px) {
  body > footer.global-footer > .floater > ul.share {
    padding: 0 96px;
}
}

body > footer.global-footer > .floater > ul.share {
  position: absolute !important;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  background: #fff;
  overflow: hidden;
  z-index: 101;
  height: 72px;
  transform: translate(0, 100%);
  transition: transform ease .3s;
}

ol, ul {
  list-style: none;
}

@media only screen and (min-width: 840px) {
 body > footer.global-footer > .floater > ul.share > li.logo {
    margin-top: 20px;
}
}
body > footer.global-footer > .floater > ul.share > * {
    float: left;
}

@media only screen and (min-width: 840px) {
body > footer.global-footer > .floater > ul.share > li.logo a {
    display: block;
}
}

a, a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 840px) {
body > footer.global-footer > .floater > ul.share > li.download {
    float: right;
    padding: 7px 0;
    line-height: 0;
}
}

body > footer.global-footer > .floater > ul.share > * {
  float: left;
}
body > footer.global-footer > .floater > ul.share:after {
  content: "";
  display: block;
  clear: both;
}

a img {
  border: none;
}

@media (min-width: 320px) and (max-width: 850px) {
  #footerImage  { 
    display: none;
    
  }
  .download {
    
    width: 100%;
    text-align: center;
    line-height: 0;
  }
  
}
